Subject: RE: HP 9121

From: Joe <[email-masked]>
Date: Wed Jun 11 15:33:19 2003

At 06:41 AM 6/11/03 +0100, you wrote:
>> It's going to be either SS/80 or Amigo protocol (I forget
>> which).
>
>From what I've found it's most likely Amigo

   I have one HP manual that says that the 9121 uses the Amigo protocall
and another that says that it uses SS-80. However I believe that it is  Amigo.

>
>> (I have some printed documentation from HP on this, which
>> I guard with my life -- it's that hard to find!).
>
>No chance of a .txt version?

    What kind of docs are you looking for?

    Joe